FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 03-28-2008, 09:31 AM
Neal Becker
 
Default update path firefox3 on F8?

Having installed some time back the experimental
firefox-3.0-0.beta2.8.fc9.x86_64
on F8, I can no longer update:
---> Package gnome-python2-gtkmozembed.x86_64 0:2.19.1-13.fc8 set to be
updated
--> Processing Dependency: libgtkembedmoz.so()(64bit) for package:
gnome-python2-gtkmozembed
--> Processing Dependency: gecko-libs = 1.8.1.13 for package:
gnome-python2-gtkmozembed
--> Running transaction check
---> Package gnome-python2-gtkmozembed.x86_64 0:2.19.1-13.fc8 set to be
updated
--> Processing Dependency: libgtkembedmoz.so()(64bit) for package:
gnome-python2-gtkmozembed
---> Package firefox.i386 0:2.0.0.13-1.fc8 set to be updated
--> Finished Dependency Resolution
gnome-python2-gtkmozembed-2.19.1-13.fc8.x86_64 from updates has depsolving
problems
--> Missing Dependency: libgtkembedmoz.so()(64bit) is needed by package
gnome-python2-gtkmozembed-2.19.1-13.fc8.x86_64 (updates)
Error: Missing Dependency: libgtkembedmoz.so()(64bit) is needed by package
gnome-python2-gtkmozembed-2.19.1-13.fc8.x86_64 (updates)

Any suggestions?

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 03-29-2008, 07:04 AM
Remi Collet
 
Default update path firefox3 on F8?

Neal Becker a écrit :
Having installed some time back the experimental
firefox-3.0-0.beta2.8.fc9.x86_64

on F8, I can no longer update:
---> Package gnome-python2-gtkmozembed.x86_64 0:2.19.1-13.fc8 set to be
updated
--> Processing Dependency: libgtkembedmoz.so()(64bit) for package:
gnome-python2-gtkmozembed
--> Processing Dependency: gecko-libs = 1.8.1.13 for package:
gnome-python2-gtkmozembed
--> Running transaction check
---> Package gnome-python2-gtkmozembed.x86_64 0:2.19.1-13.fc8 set to be
updated
--> Processing Dependency: libgtkembedmoz.so()(64bit) for package:
gnome-python2-gtkmozembed
---> Package firefox.i386 0:2.0.0.13-1.fc8 set to be updated
--> Finished Dependency Resolution
gnome-python2-gtkmozembed-2.19.1-13.fc8.x86_64 from updates has depsolving
problems
--> Missing Dependency: libgtkembedmoz.so()(64bit) is needed by package
gnome-python2-gtkmozembed-2.19.1-13.fc8.x86_64 (updates)
Error: Missing Dependency: libgtkembedmoz.so()(64bit) is needed by package
gnome-python2-gtkmozembed-2.19.1-13.fc8.x86_64 (updates)

Any suggestions?



Using F9 RPM on F8 is always dangerous (brings a lots of dependencies
from rawhide).


Perhaps you could use my FF3 rebuild for F8.

http://blog.famillecollet.com/post/2008/03/12/Firefox-3-beta-4

Command is not "firefox" but "firefox3" which means you can have firefox
2.0.0.13 and 3.0pre installed on the same system.


It's the 28/3 nightly snapshot.

Remi

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 03-29-2008, 12:45 PM
"Patrick O'Callaghan"
 
Default update path firefox3 on F8?

On Sat, 2008-03-29 at 09:04 +0100, Remi Collet wrote:
> Neal Becker a écrit :
> > Having installed some time back the experimental
> > firefox-3.0-0.beta2.8.fc9.x86_64
> > on F8, I can no longer update:
> > ---> Package gnome-python2-gtkmozembed.x86_64 0:2.19.1-13.fc8 set to be
> > updated
> > --> Processing Dependency: libgtkembedmoz.so()(64bit) for package:
> > gnome-python2-gtkmozembed
> > --> Processing Dependency: gecko-libs = 1.8.1.13 for package:
> > gnome-python2-gtkmozembed
> > --> Running transaction check
> > ---> Package gnome-python2-gtkmozembed.x86_64 0:2.19.1-13.fc8 set to be
> > updated
> > --> Processing Dependency: libgtkembedmoz.so()(64bit) for package:
> > gnome-python2-gtkmozembed
> > ---> Package firefox.i386 0:2.0.0.13-1.fc8 set to be updated
> > --> Finished Dependency Resolution
> > gnome-python2-gtkmozembed-2.19.1-13.fc8.x86_64 from updates has depsolving
> > problems
> > --> Missing Dependency: libgtkembedmoz.so()(64bit) is needed by package
> > gnome-python2-gtkmozembed-2.19.1-13.fc8.x86_64 (updates)
> > Error: Missing Dependency: libgtkembedmoz.so()(64bit) is needed by package
> > gnome-python2-gtkmozembed-2.19.1-13.fc8.x86_64 (updates)
> >
> > Any suggestions?
> >
>
> Using F9 RPM on F8 is always dangerous (brings a lots of dependencies
> from rawhide).
>
> Perhaps you could use my FF3 rebuild for F8.
>
> http://blog.famillecollet.com/post/2008/03/12/Firefox-3-beta-4
>
> Command is not "firefox" but "firefox3" which means you can have firefox
> 2.0.0.13 and 3.0pre installed on the same system.

I've been using FF3b4 for a couple of weeks with good results, just by
downloading the tarball and running it.

Are you sure you can have FF2 and FF3 side by side (in the sense of
being able to run one or the other)? Mozilla doesn't guarantee this as
FF3 can overwrite some stuff in ~/.firefox.

poc

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 03-29-2008, 12:51 PM
Remi Collet
 
Default update path firefox3 on F8?

Patrick O'Callaghan a écrit :

Are you sure you can have FF2 and FF3 side by side (in the sense of
being able to run one or the other)? Mozilla doesn't guarantee this as
FF3 can overwrite some stuff in ~/.firefox.


Yes, it works even if I switch back to FF2 very rarely.

But of course i will recommend to use 2 different profiles.



poc



--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 03-29-2008, 04:01 PM
Adam Hough
 
Default update path firefox3 on F8?

On Sat, 2008-03-29 at 14:51 +0100, Remi Collet wrote:
> Patrick O'Callaghan a écrit :
> > Are you sure you can have FF2 and FF3 side by side (in the sense of
> > being able to run one or the other)? Mozilla doesn't guarantee this as
> > FF3 can overwrite some stuff in ~/.firefox.
>
> Yes, it works even if I switch back to FF2 very rarely.
>
> But of course i will recommend to use 2 different profiles.
>
> >
> > poc
> >
>
I have been using the firefox3 from the Tigro repo for a while now.

http://mirror.yandex.ru/fedora/tigro/
http://mirror.yandex.ru/fedora/tigro/8/i386/firefox3-3.0b4-1.fc8.i386.rpm




--
Adam Hough <adam@gradientzero.com>

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 

Thread Tools




All times are GMT. The time now is 07:15 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org